@charset "utf-8";
/* CSS Document */

/*-- General Site Changes --*/
* {
	margin: 0;
	padding: 0;
	text-shadow: none !important;
}
.getsocial .sharebutton { margin: 0 auto !important; }
p {
	font-size: 16px;
	font-style: normal;
	line-height: 120%;
}
strong, b {
	font-weight: bold;
	color: inherit;
}
em {
	color: inherit;
	font-style: italic;
}
body {
	font-family: "PT Sans", arial, sans-serif;
	line-height: 100%;
	font-size: 14px;
	overflow: visible;
}
#sidebar { margin: 30px 0 30px 0; }
#main-header .container {
	width: 980px;
	margin: 0 auto;
}
#main-header .container .grid_12 {
	width: 980px;
	margin: 0 auto;
}
#logo {
	margin-top: 16px;
	float: left;
	width: 360px;
}
#gslogo {
	background: url(/wp-content/uploads/2013/08/logo-150x150.png) no-repeat;
	float: left;
	width: 150px;
	height: 150px;
	margin-top: 10px;
}
#topsocial { float: right; }
#topsocial img { padding-left: 10px; }
#content-wrapper .indent { padding: 0; }
#heading { display: none; }
hr {
	width: 100%;
	height: 1px;
	background: #999;
	color: #999;
	margin: 10px auto;
	border: none;
}
hr.bar {
	width: 70px;
	height: 5px;
	background: #402d0d;
	margin: 30px auto;
}
#page-content ul li {
	background: url(/wp-content/uploads/2013/07/yellow-bullet.png) no-repeat;
	list-style: none;
	padding: 0 0 0 20px;
	margin: 10px 0 0 0;
	margin-left: 14px;
	font-size: 16px;
	font-style: normal;
	line-height: 100%;
}
.greensquare {
	background: #9bb033;
	width: auto;
	height: auto;
	padding: 25px;
	z-index: 4;
}
.greensquare h2 {
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 28px;
	margin: 0;
}
.greensquare h3 {
	color: #030;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin-top: .3em;
}
.greenbox {
	background: #9bb033;
	width: 100%;
	height: auto;
	padding: 20px 0;
	z-index: 4;
	overflow: hidden;
}
.greenbox h2 {
	color: #fff;
	text-align: center;
}
.greenbox h3 {
	color: #030;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	margin: 0;
	padding: 0;
}
.white-background {
	width: 100%;
	z-index: 10;
	background: #fff;
}
.boldwhite {
	font-family: "Kameron", arial, sans-serif;
	font-size: 34px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin: 8px 20px;
	padding: 0;
}
.white {
	font-family: "PT Sans", arial, sans-serif;
	font-size: 34px;
	text-transform: capitalize;
	color: #fff;
	font-weight: normal;
	text-align: center;
	margin: 8px 20px;
	padding: 0;
}
.subbrown {
	font-family: "PT Sans", arial, sans-serif;
	font-size: 32px;
	text-transform: capitalize;
	color: #333333;
	font-weight: normal;
	text-align: center;
	margin: 30px auto;
	line-height: 50%;
}
.subbrown strong {
	color: #333333;
	font-size: inherit;
	font-weight: bold;
	line-height: 50%;
}
.left-arrow {
	background: url(/wp-content/uploads/2013/07/left-arrow.png) no-repeat;
	width: 80px;
	height: 32px;
	padding: 0;
	z-index: 3;
	float: left;
}
.right-arrow {
	background: url(/wp-content/uploads/2013/07/right-arrow.png) no-repeat;
	width: 80px;
	height: 32px;
	padding: 0;
	z-index: 3;
	float: left;
}
.privacy {
	width: 170px;
	margin: 0 auto;
}
.privacy img { margin-right: 7px; }
/*-- Footer Content --*/
#footer .copyright { padding-right: 60px; }
.sf-menu { float: right; }
.sf-menu li a {
	font-size: 24px;
	text-transform: uppercase;
}
.sf-menu li li a {
	font-size: 18px;
	width: auto;
}
#footer-stuff {
	width: 600px;
	margin: auto;
 text-align: center:
}
#footer a { color: #d9d9d9; }
#footer-stuff ul li { padding: 0 20px; }
#menu-footer-menu { list-style-type: none; }
#menu-footer-menu li {
	float: left;
	display: inline;
	margin-right: 7px;
	background: none;
	font-size: 14px;
}
#menu-footer-menu li a { text-decoration: none; }
#menu-footer-menu li a:hover { text-decoration: underline; }
.copyright {
	clear: both;
	text-align: center;
	margin: auto;
	color: #d9d9d9;
	display: block;
}
/*-- Registration Page --*/

#topbackground {
	background: url(/wp-content/uploads/2013/07/wheat.png) no-repeat;
	background-size: 100%;
	margin: 0 auto;
	height: auto;
	min-height: 50px;
	padding: 30px 0 20px 0;
	overflow: hidden;
}
#top {
	width: 1020px;
	margin: 0 auto;
}
#top h1 {
	text-align: center;
	font-size: 50px;
	color: #402d0d;
	font-weight: bold;
	font-family: "PT Sans", arial, sans-serif;
	margin: 40px 0 0 0;
	text-transform: uppercase;
	float: left;
	width: 750px;
}
.primary {
	width: 600px;
	overflow: visible
}
.primary h6 {
	text-align: right;
	font-size: 22px;
	color: #999;
	width: 450px;
	height: 32px;
	font-weight: bold;
	font-style: italic;
	font-family: "PT Sans", arial, sans-serif;
	margin: 0;
	padding: 0;
}
#regtopcontent {
	width: 640px;
	float: left;
}
#regtopform {
	width: 280px;
	height: 310px;
	float: left;
	margin-left: 40px;
	background: url(/wp-content/uploads/2013/10/regbackground.jpg) repeat top left;
}
#regformtop {
	width: 250px;
	height: 160px;
	margin: auto;
	margin-top: 10px;
}
#regformbottom {
	width: 710px;
	height: 80px;
	margin: auto;
}
#register { background: url(/wp-content/uploads/2013/10/regbackground.jpg) repeat top left; }
#page-content {
	margin: 0 auto;
	padding: 20px 0;
	min-height: 350px;
}
#page-content h2 {
	text-align: center;
	font-size: 36px;
	color: #402d0d;
	font-weight: bold;
	line-height: 120%;
}
#page-content h3 {
	text-align: center;
	font-size: 26px;
	color: #402d0d;
	font-weight: normal;
	line-height: 120%;
}
#page-content h3 strong {
	color: #402d0d;
	font-weight: bold;
}
#page-content ul { margin: 30px 0; }
#host-content {
	width: 1020px;
	margin: 0 auto;
}
#host-content .host-block {
	width: 298px;
	height: 400px;
	overflow: visible;
	padding: 20px;
	float: left;
	font-family: "PT Sans", arial, sans-serif;
	text-transform: capitalize;
	text-align: center;
}
#host-content .tom {
	width: 450px;
	height: 450px;
	margin: 20px auto;
	float: none;
	clear: both;
}
#host-content .tom img {
	width: 300px;
	height: 300px;
	padding-left: 30px;
	margin: 20px auto;
}
#host-content .host-block p { margin: 0 0 10px 0; }
#host-content .host-image {
	display: block;
	width: 235px;
	height: 235px;
	margin: 20px auto;
	padding-right: 20px;
}
#host-content .host-name, #host-content .host-name a {
	font-size: 18px;
	line-height: 20px;
	color: #402d0d;
	font-weight: bold;
}
#host-content .host-title, .entry-content .host-title {
	font-size: 16px;
	line-height: 18px;
	color: #402d0d;
	font-weight: normal;
	text-transform: none;
}
#host-content .host-slogan, .entry-content .host-slogan {
	font-size: 16px;
	line-height: 18px;
	color: #6e7d24;
	font-weight: normal;
	font-style: italic;
	text-transform: none;
}
#host-content .host-image, .entry-content .host-image { margin-right: 10px; }
/*-- Schedule Page --*/
tr { vertical-align: top; }
#schedule-content {
	width: 1020px;
	margin: 0 auto;
}
#schedule-content .host-block {
	width: 190px;
	height: 310px;
	overflow: visible;
	padding: 15px;
	float: left;
	font-family: "PT Sans", arial, sans-serif;
	text-transform: capitalize;
	text-align: center;
}
#schedule-content .host-block p { margin: 0 0 10px 0; }
#schedule-content .host-image {
	display: block;
	width: 170px;
	height: 170px;
	margin: 15px auto;
	padding-left: 5px;
}
#schedule-content .host-name, #schedule-content .host-name a {
	font-size: 18px;
	line-height: 20px;
	color: #402d0d;
	font-weight: bold;
}
#schedule-content .host-title {
	font-size: 16px;
	line-height: 18px;
	color: #402d0d;
	font-weight: normal;
	text-transform: none;
}
#schedule-content .host-slogan {
	font-size: 16px;
	line-height: 18px;
	color: #6e7d24;
	font-weight: normal;
	font-style: italic;
	text-transform: none;
}
#schedule-content .host-image { margin-right: 10px; }
/*-- Sponsors Block --*/
#sponsors_background {
	width: 100%;
	min-height: 200px;
	margin: 0 auto;
	background: #FFF;
	display: block;
}
#sponsors {
	width: 918px;
	margin: 0 auto;
	padding-bottom: 20px;
}
#sponsors p { margin: 20px 0 0 0; }
#sponsors #title {
	padding: 7px 0;
	color: #999;
	font-size: 24px;
	font-style: italic;
	border-bottom: #999 1px solid;
	width: 100%
}
#sponsors img {
	margin: 0 10px;
	height: 60px;
	width: auto;
}
#sponsors .plat {
	height: 80px;
	margin: 0 15px;
}
/*-- Individual Speakers Pages --*/
.entry-content { margin: 30px; }
/*-- Form Reset --*/
label {
	color: #6e7d24;
	font-size: 14px;
	margin: 16px 0 7px 0;
	font-family: "PT Sans", arial, sans-serif;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
	display: block;
	float: left;
	color: #6e7d24;
	font-size: 18px;
	margin: 0 10px 10px 0;
	font-weight: bold;
	border: none;
	padding: 6px 10px;
	outline: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-family: "PT Sans", arial, sans-serif;
	width: 250px;
	height: 42px;
	max-width: 100%;
	background: #fff;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type="radio"] {
	float: left;
	margin: 0 7px;
}
input[type="submit"], input[type="image"] {
	display: block;
	margin: 0;
	text-align: center;
	background: #ffd800;
	color: #867b36;
	font-weight: bold;
	text-shadow: #4F4720;
}
::-webkit-input-placeholder { /* WebKit browsers */
 color: #6e7d24;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color: #6e7d24;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
 color: #6e7d24;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
 color: #6e7d24;
}
/*-- Affiliate Reg Page --*/
#affform {
	width: 281px;
	margin: 0 auto;
}
#affform label { text-transform: uppercase; }
#affform input[type="text"], input[type="password"], input[type="email"], textarea, select {
	border: #6e7d24 1px solid;
	float: none;
	width: 281px;
}
#affform input[type="submit"], input[type="image"] { margin: 10px auto; }
/*-- Contact Us Page --*/
.wpcf7-form {
	width: 281px;
	margin: 0 auto;
}
.wpcf7-form p {
	text-transform: uppercase;
	color: #6e7d24;
	font-size: 14px;
	margin: 16px 0 7px 0;
	font-family: "PT Sans", arial, sans-serif;
}
.wpcf7-form input[type="text"], input[type="password"], input[type="email"], textarea, select {
	border: #6e7d24 1px solid;
	float: none;
	width: 281px;
}
.wpcf7-form input[type="submit"], input[type="image"] { margin: 10px auto 0; }
/*-- Order Page --*/
#order-page input[type="submit"] { background: #9bb033 !important; }
#order-page #protect {
	width: 940px;
	margin: 0 auto;
	padding: 30px;
}
#order-page #protect p, #protect h1 { color: #000; }
#order-page #protect h1 {
	text-align: center;
	text-shadow: none;
}
#order-page #protect img { margin: 0 10px; }
/*-- Event Page --*/
#event-content {
	width: 1020px;
	margin: 0 auto;
}
#event-content .host-block {
	width: 800px;
	height: 350px;
	overflow: visible;
	padding: 15px;
	margin: 30px auto;
	display: block;
	background: #FFF;
	font-family: "PT Sans", arial, sans-serif;
}
#event-content .event-left {
	float: left;
	width: 250px;
	margin: 0 auto;
}
#event-content .event-right {
	float: left;
	width: 500px;
	margin: 0 20px;
}
#event-content .host-image {
	display: block;
	width: 250px;
	height: 250px;
	margin: 15px auto;
	padding-left: 5px;
}
#event-content .host-name, #event-content .host-name a {
	font-size: 18px;
	color: #9bb033;
	margin: 10px 0 0 0;
	font-weight: normal;
}
#event-content .host-slogan {
	font-size: 24px;
	line-height: 26px;
	color: #92753b;
	font-weight: normal;
	text-transform: none;
	display: inline;
}
#event-content .host-title {
	font-size: 16px;
	line-height: 18px;
	color: #6e7d24;
	font-weight: normal;
	font-style: italic;
	text-transform: none;
	display: inline;
}
#event-content .host-image { margin-right: 10px; }
/*-- Presentation Page --*/
#presenter-content {
	width: 640px;
	margin: 0 auto;
}
#presenter-content .host-block {
	width: 620px;
	height: auto;
	overflow: auto;
	min-height: 240px;
	margin: 20px 0;
	padding: 10px 0;
	background: #FFF;
	font-family: "PT Sans", arial, sans-serif;
}
#presenter-content .present-left {
	float: left;
	width: 200px;
	margin: 0 auto;
}
#presenter-content .present-right {
	float: left;
	width: 380px;
	margin: 0 20px;
}
#presenter-content .host-image {
	display: block;
	width: 200px;
	height: 200px;
	margin: 15px auto;
	padding-left: 5px;
}
#presenter-content .host-name, #presenter-content .host-name a {
	font-size: 18px;
	color: #9bb033;
	margin: 10px 0 0 0;
	font-weight: normal;
}
#presenter-content .host-slogan {
	font-size: 24px;
	line-height: 26px;
	color: #92753b;
	font-weight: normal;
	text-transform: none;
	display: inline;
}
#presenter-content .host-title {
	font-size: 16px;
	line-height: 18px;
	color: #6e7d24;
	font-weight: normal;
	font-style: italic;
	text-transform: none;
	display: inline;
}
#presenter-content .host-image { margin-right: 10px; }
#ujiCountdown { margin-bottom: 10px; }
/*-- Order Page --*/
.page-template-order-php #header { display: none }
.page-template-order-php #topbackground {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.page-template-order-php #top h1 {
	width: 790px;
	float: none;
	font-size: 42px;
	text-transform: none;
	margin: 10px auto;
	font-family: "PT Sans", arial, sans-serif;
}
#order-content {
	width: 900px;
	margin: 0 auto;
	padding: 20px 0;
	background: #FFF;
	overflow: hidden;
}
#order-content h1 {
	margin: 10px auto;
	font-family: "PT Sans", arial, sans-serif;
}
#order-content .dash {
	background-color: #fff;
	border: #000 1px dotted;
	border-style: none none dotted;
	color: #fff;
	margin: 20px 0;
}
#order-content p {
	margin: 0 30px 10px 30px;
	font-family: "PT Sans", arial, sans-serif;
	font-size: 16px;
	line-height: 26px;
}
#order-content strong { font-weight: bold; }
#order-content .inset { margin: 15px 200px; }
#order-content ul { margin: 0 10px; }
#order-content ul li {
	background: url(/wp-content/uploads/2013/07/yellow-bullet.png) no-repeat;
	list-style: none;
	padding: 0 0 0 20px;
	margin: 10px 0 0 0;
	margin-left: 14px;
	font-size: 16px;
	font-style: normal;
	line-height: 100%;
}
#order-content .host-block {
	width: 850px;
	height: auto;
	overflow: auto;
	min-height: 240px;
	margin: 0;
	padding: 10px 20px;
	font-family: "PT Sans", arial, sans-serif;
	border: #000 1px dotted;
	border-style: none none dotted;
}
#order-content .order-left {
	float: left;
	width: 250px;
	margin: 0 auto;
}
#order-content .order-right {
	float: left;
	width: 550px;
	margin: 0 20px;
}
#order-content .host-image {
	display: block;
	width: 250px;
	height: 250px;
	margin: 15px auto;
	padding-left: 5px;
}
#order-content .host-block p { margin: 0; }
#order-content .host-block ul { margin: 10px; }
#order-content .host-name, #order-content .host-name a {
	font-size: 18px;
	color: #9bb033;
	margin: 10px 0 0 0;
	font-weight: normal;
}
#order-content .host-slogan {
	font-size: 24px;
	line-height: 26px;
	color: #92753b;
	font-weight: normal;
	text-transform: none;
	display: inline;
}
#order-content .host-title {
	font-size: 16px;
	line-height: 18px;
	color: #9bb033;
	font-weight: normal;
	font-style: italic;
	text-transform: none;
	display: inline;
}
.default_product_display .imagecol {
	text-align: right;
	display: table-cell;
	vertical-align: middle;
	min-height: 50px;
	height: 100%;
	overflow: hidden;
}
input.wpsc_buy_button {
	display: block;
	cursor: pointer;
	position: relative;
	top: -130px;
}
.default_product_display {
	margin-bottom: -130px !important;
	display: block;
}
.hs-faq-container label { font-weight: bold}
.hs-faq-container input:checked + label, .hs-faq-container input:checked + label:hover {
	background: #402d0d !important;
	color: #FFF !important;
	font-weight: bold !important;
}
